<!-- Original by Vu+, Edited by Ev0 for Black Hole Team Images -->

<skin>
	<fonts>
		<font filename="nmsbd.ttf" name="VFD" scale="90"/>
	</fonts>
	<windowstyle type="skinned" id="1">
		<color name="Background" color="#000000" />
		<color name="LabelForeground" color="#ffffff" />
		<color name="ListboxBackground" color="#000000" />
		<color name="ListboxForeground" color="#ffffff" />
		<color name="ListboxSelectedBackground" color="#000000" />
		<color name="ListboxSelectedForeground" color="#ffffff" />
		<color name="ListboxMarkedBackground" color="#000000" />
		<color name="ListboxMarkedForeground" color="#ffffff" />
		<color name="ListboxMarkedAndSelectedBackground" color="#000000" />
		<color name="ListboxMarkedAndSelectedForeground" color="#ffffff" />
		<color name="WindowTitleForeground" color="#000000" />
		<color name="WindowTitleBackground" color="#ffffff" />
	</windowstyle>
	<screen name="L4LInfoBarSummary" position="0,0" size="480,320" id="1">
		<widget source="session.RecordState" render="Pixmap" pixmap="lcd_icons/REC.png" position="20,15"  size="55,42" alphatest="blend">
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/CRYPT.png" position="75,15"  size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsCrypted</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/TELETEXT.png" position="130,15" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">HasTelext</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/16x9.png" position="185,15" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsWidescreen</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/DOLBY.png" position="240,14" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsMultichannel</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="global.CurrentTime" render="Label" position="320,7" size="150,85" font="VFD;62" halign="right">
			<convert type="ClockToText">Format:%H:%M</convert>
		</widget>
		<widget source="session.CurrentService" render="Label" position="130,90" size="220,75" font="VFD;42" halign="left" valign="top" noWrap="1">
			<convert type="ServiceName">Name</convert>
		</widget>
		<widget source="session.CurrentService" render="Picon" position="130,60" size="220,132" path="picon"> 
			<convert type="ServiceName">Reference</convert> 
		</widget>
		<widget source="session.Event_Now" render="Label" position="30,195" size="420,75" font="VFD;40" halign="center" valign="top">
			<convert type="EventName">Name</convert>
		</widget>
		<widget source="session.Event_Now" render="Progress" position="30,280" size="420,20" borderWidth="2">
			<convert type="EventTime">Progress</convert>
		</widget>
	 </screen>
	 <screen name="ChannelSelection_summary" position="0,0" size="480,320" id="1">
		<widget source="parent.ServiceEvent" render="Label" position="30,90" size="420,75" font="VFD;42" halign="left" valign="top" >
			<convert type="ServiceName">Name</convert>
		</widget>
		<widget source="parent.ServiceEvent" render="Label" position="30,175" size="420,75" font="VFD;40" halign="left" valign="top" >
			<convert type="EventName">Name</convert>
		</widget>
		<widget source="session.Event_Now" render="Progress" position="30,260" size="420,40" borderWidth="2">
			<convert type="EventTime">Progress</convert>
		</widget>
		<widget source="session.RecordState" render="Pixmap" pixmap="lcd_icons/REC.png" position="20,15"  size="55,42" alphatest="blend">
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/CRYPT.png" position="75,15"  size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsCrypted</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/TELETEXT.png" position="130,15" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">HasTelext</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/16x9.png" position="185,15" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsWidescreen</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/DOLBY.png" position="240,14" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsMultichannel</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="global.CurrentTime" render="Label" position="320,7" size="150,85" font="VFD;62" halign="right">
			<convert type="ClockToText">Format:%H:%M</convert>
		</widget>
	</screen>
	<screen name="L4LInfoBarMoviePlayerSummary" position="0,0" size="480,320" id="1">
		<widget source="session.CurrentService" render="Label" position="30,90" size="420,170" font="VFD;40" halign="center" valign="top" >
			<convert type="ServiceName">Name</convert>
		</widget>
		<widget source="session.CurrentService" render="Progress" position="30,260" size="420,40" borderWidth="2">
			<convert type="ServicePosition">Position</convert>
		</widget>
		<widget source="session.RecordState" render="Pixmap" pixmap="lcd_icons/REC.png" position="20,15"  size="55,42" alphatest="blend">
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/CRYPT.png" position="75,15"  size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsCrypted</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/TELETEXT.png" position="130,15" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">HasTelext</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/16x9.png" position="185,15" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsWidescreen</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/DOLBY.png" position="240,14" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsMultichannel</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="global.CurrentTime" render="Label" position="320,7" size="150,85" font="VFD;62" halign="right">
			<convert type="ClockToText">Format:%H:%M</convert>
		</widget>
	</screen>
	<screen name="ChoiceBox_summary" position="0,0" size="480,320" id="1">
		<widget source="parent.summary_list" render="Label" position="30,20" size="420,280" font="Regular;32" valign="top" />
	</screen>
	<screen name="MessageBox_summary" position="0,0" size="480,320" id="1">
		<widget source="parent.Text" render="Label" position="15,10" size="450,200" font="Regular;42" halign="center" valign="top" />
		<widget source="parent.selectedChoice" render="Label" position="15,210" size="450,90" font="Regular;48" halign="center" valign="top" />
	</screen>
	<screen name="MenuSummary" position="0,0" size="480,320" id="1">
		<widget source="parent.title" render="Label" position="15,85" size="450,100" font="VFD;52" halign="center" valign="top"/>
		<widget source="parent.menu" render="Label" position="15,195" size="450,110" font="VFD;52" halign="center" valign="top">
			<convert type="StringListSelection" />
		</widget>
		<widget source="global.CurrentTime" render="Label" position="320,7" size="150,85" font="VFD;62" halign="right">
			<convert type="ClockToText">Format:%H:%M</convert>
		</widget>
		<widget source="session.RecordState" render="Pixmap" pixmap="lcd_icons/REC.png" position="20,15"  size="55,42" alphatest="blend">
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/CRYPT.png" position="75,15"  size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsCrypted</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/TELETEXT.png" position="130,15" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">HasTelext</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/16x9.png" position="185,15" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsWidescreen</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/DOLBY.png" position="240,14" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsMultichannel</convert>
			<convert type="ConditionalShowHide" />
		</widget>
	</screen>
	<screen name="ServiceScanSummary" position="0,0" size="480,320" id="1">
		<widget name="Title" position="15,10" size="450,130" font="VFD;48" transparent="1" />
		<widget name="Service" position="15,140" size="450,150" font="VFD;36" transparent="1" />
		<widget name="scan_progress" position="0,290" zPosition="1" borderWidth="2" size="480,25" backgroundColor="dark" />
	</screen>
	<screen name="SetupSummary" position="0,0" size="480,320" id="1">
		<widget source="SetupTitle" render="Label" position="15,80" size="450,60" font="VFD;52" />
		<widget source="SetupEntry" render="Label" position="15,140" size="450,120" font="VFD;42" />
		<widget source="SetupValue" render="Label" position="15,260" size="450,60" font="VFD;42" />
		<widget source="global.CurrentTime" render="Label" position="320,10" size="150,35" font="VFD;32" halign="right">
			<convert type="ClockToText">Format:%d.%m.%Y</convert>
		</widget>
		<widget source="global.CurrentTime" render="Label" position="320,45" size="150,35" font="VFD;32" halign="right">
			<convert type="ClockToText">Format:%H:%M</convert>
		</widget>
		<widget source="session.RecordState" render="Pixmap" pixmap="lcd_icons/REC.png" position="20,15"  size="55,42" alphatest="blend">
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/CRYPT.png" position="75,15"  size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsCrypted</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/TELETEXT.png" position="130,15" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">HasTelext</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/16x9.png" position="185,15" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsWidescreen</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/DOLBY.png" position="240,14" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsMultichannel</convert>
			<convert type="ConditionalShowHide" />
		</widget>
	</screen>
	<screen name="L4LStandbySummary" position="0,0" size="480,320" id="1">
		<widget source="global.CurrentTime" render="Label" position="40,75" size="400,110" font="VFD;72" halign="center">
			<convert type="ClockToText">Format:%d.%m.%Y</convert>
		</widget>

		<widget source="global.CurrentTime" render="Label" position="40,185" size="400,110" font="VFD;95" halign="center">
			<convert type="ClockToText">Format:%H:%M</convert>
		</widget>
		<widget source="session.RecordState" render="Pixmap" pixmap="lcd_icons/REC.png" position="20,15"  size="55,42" alphatest="blend">
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/CRYPT.png" position="75,15"  size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsCrypted</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/TELETEXT.png" position="130,15" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">HasTelext</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/16x9.png" position="185,15" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsWidescreen</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/DOLBY.png" position="240,14" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsMultichannel</convert>
			<convert type="ConditionalShowHide" />
		</widget>
	</screen>
	<screen name="SimpleSummary" position="0,0" size="480,320" id="1">
		<widget source="parent.Title" render="Label" position="30,90" size="420,200" font="VFD;52" halign="center" valign="top" />
		<widget source="global.CurrentTime" render="Label" position="320,10" size="150,35" font="VFD;32" halign="right">
			<convert type="ClockToText">Format:%d.%m.%Y</convert>
		</widget>
		<widget source="global.CurrentTime" render="Label" position="320,45" size="150,35" font="VFD;32" halign="right">
			<convert type="ClockToText">Format:%H:%M</convert>
		</widget>
		<widget source="session.RecordState" render="Pixmap" pixmap="lcd_icons/REC.png" position="20,15"  size="55,42" alphatest="blend">
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/CRYPT.png" position="75,15"  size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsCrypted</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/TELETEXT.png" position="130,15" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">HasTelext</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/16x9.png" position="185,15" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsWidescreen</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="session.CurrentService" render="Pixmap" pixmap="lcd_icons/DOLBY.png" position="240,14" size="55,42" alphatest="blend">
			<convert type="ServiceInfo">IsMultichannel</convert>
			<convert type="ConditionalShowHide" />
		</widget>
	</screen>
	<screen name="L4LMediaPlayerLCDScreen" position="0,0" size="480,320" id="1">
		<widget name="text1" position="25,20" size="450,130" font="VFD;48"/>
		<widget name="text3" position="25,155" size="450,75" font="VFD;36"/>
		<widget name="text4" position="25,240" size="450,75" font="VFD;36"/>
	</screen>
	<screen name="WizardSummary" position="0,0" size="480,320" id="1">
		<widget source="text" render="Label" position="15,10" size="450,80" font="VFD;40" transparent="1" />
		<widget source="parent.list" render="Label" position="15,100" size="450,220" font="VFD;32">
			<convert type="StringListSelection" />
		</widget>
	</screen>
<!--L4L01 On-->
<!--InfoBarSummary-->
	<screen name="InfoBarSummary" position="0,0" size="480,320">
		<widget source="global.CurrentTime" render="PixmapLcd4linux" position="0,0" size="480,320" alphatest="blend" />
	</screen>
<!--ChannelSelection_summary-->
	<screen name="ChannelSelection_summary" position="0,0" size="480,320">
		<widget source="global.CurrentTime" render="PixmapLcd4linux" position="0,0" size="480,320" alphatest="blend" />
	</screen>
<!--MenuSummary-->
	<screen name="MenuSummary" position="0,0" size="480,320">
		<widget source="global.CurrentTime" render="PixmapLcd4linux" position="0,0" size="480,320" alphatest="blend" />
	</screen>
<!--SimpleSummary-->
	<screen name="SimpleSummary" position="0,0" size="480,320">
		<widget source="global.CurrentTime" render="PixmapLcd4linux" position="0,0" size="480,320" alphatest="blend" />
	</screen>
<!--ChannelSelectionRadio_summary-->
	<screen name="ChannelSelectionRadio_summary" position="0,0" size="480,320">
		<widget source="global.CurrentTime" render="PixmapLcd4linux" position="0,0" size="480,320" alphatest="blend" />
	</screen>

<!--L4L01-->

<!--L4L03 Idle-->
<!--StandbySummary-->
	<screen name="StandbySummary" position="0,0" size="480,320">
		<widget source="global.CurrentTime" render="PixmapLcd4linux" position="0,0" size="480,320" alphatest="blend" />
	</screen>
<!--L4L03-->
<!--L4L02 Mediaplayer-->
<!--InfoBarMoviePlayerSummary-->
	<screen name="InfoBarMoviePlayerSummary" position="0,0" size="480,320">
		<widget source="global.CurrentTime" render="PixmapLcd4linux" position="0,0" size="480,320" alphatest="blend" />
	</screen>
<!--MediaPlayerLCDScreen-->
	<screen name="MediaPlayerLCDScreen" position="0,0" size="480,320">
		<widget source="global.CurrentTime" render="PixmapLcd4linux" position="0,0" size="480,320" alphatest="blend" />
	</screen>
<!--MediaPlayer-->
	<screen name="MediaPlayer_summary" position="0,0" size="480,320">
		<widget source="global.CurrentTime" render="PixmapLcd4linux" position="0,0" size="480,320" alphatest="blend" />
	</screen>
<!--EMCMoviePlayerSummary-->
	<screen name="EMCMoviePlayerSummary" position="0,0" size="480,320">
		<widget source="global.CurrentTime" render="PixmapLcd4linux" position="0,0" size="480,320" alphatest="blend" />
	</screen>
<!-- EMC screen -->
	<screen name="EMCMoviePlayerSummaryGBHDQ" position="0,0" size="480,320">
		<widget source="global.CurrentTime" render="PixmapLcd4linux" position="0,0" size="480,320" alphatest="blend" />
	</screen>
<!--webradio FSdisplay-->
	<screen name="webradioFSdisplay" position="0,0" size="480,320">
		<widget source="global.CurrentTime" render="PixmapLcd4linux" position="0,0" size="480,320" alphatest="blend" />
	</screen>
<!--L4L02-->

</skin>
